.resume {
    width: 80%;
    margin-left: 10%;
    padding: 0px;
    border: #0058AB 4px solid;
    border-radius: 25px ;

}
.resume p{
    padding: 0px 0px 0px 15px;
    margin: 8px 0px;

}

#colItems {
    width: 100% !important;
}

.hidden {
    display: none;
    transition: visibility 0s, opacity 0.5s linear;
}

p:last-child {
    font-weight: bold;
    color: #0058AB; 
    background: #FBD914;
    margin-bottom: 20px;    
}

.logo {
    height: 60px
}

a {
    color: #0058AB;
    font-weight: bold;
    text-decoration: none !important;
}
a:hover {
    color: #0058AB;
}

.card {
    border: solid #0058AB 3px;
    border-radius: 10px ;

    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.36);}
.card:hover {
    border: solid #FBD914 3px;
}

#colItems > div:nth-child(2) > img {
    margin: 60px 0px;
}
.btn-primary {
    background: #0058AB;
    color: #FBD914;
    font-weight: bold;
    border: none;
}
.btn-primary:hover {
    background: #FBD914;
    color: #0058AB;
    font-weight: bold;
    border: none;
}

.btn-primary:focus {
    outline: none;
    border: none;
}


.btn-outline-primary {
    border: #0058AB;
    color: #0058AB;
    font-weight: bold;
}

.btn-outline-primary:hover {
    background: #0058AB;
    color: #FBD914;
}

.cantidadAñadida {
    background: none !important;
    color: #0058AB;
    font-weight: bold;
}


p.card-text{
    display: inline-flex;
}

p.card-text span{
    margin-left: 5px;
    font-weight: bold;
    color: #FBD914;
}

h4 {
    min-height: 50px;
}

@media only screen and (max-width: 767px) {
    h4 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 575px) {
 
    h4 {
        font-size: 30px;
    }
}







